=== debian/control ===
--- 
+++ 
@@ -10,11 +10,7 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               graphviz,
                extra-cmake-modules (>= 6.14.0~),
-               kwayland-dev (>= 4:6.4.4~),
-               libkf6config-dev (>= 6.15.0~),
-               libwayland-bin, libwayland-dev,
                libx11-dev,
                libx11-xcb-dev,
                libxcb-dpms0-dev,
@@ -28,7 +24,6 @@
                qt6-base-private-dev (>= 6.8.0+dfsg~),
                qt6-tools-dev (>= 6.8.0~),
                qt6-wayland-dev (>= 6.8.0~) [linux-any],
-               qt6-wayland-dev-tools (>= 6.7.0~) [linux-any],
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/libkscreen
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
