=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libkscreen
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.14.0~),
+               extra-cmake-modules (>= 6.18.0~),
                libx11-dev,
                libx11-xcb-dev,
                libxcb-dpms0-dev,
@@ -19,23 +18,25 @@
                libxkbcommon-dev,
                libxrandr-dev,
                pkgconf,
-               plasma-wayland-protocols (>= 1.16~),
-               qt6-base-dev (>= 6.8.0~),
-               qt6-base-private-dev (>= 6.8.0+dfsg~),
-               qt6-tools-dev (>= 6.8.0~),
-               qt6-wayland-dev (>= 6.8.0~) [linux-any],
+               plasma-wayland-protocols (>= 1.19~) [linux-any],
+               qt6-base-dev (>= 6.9.0~),
+               qt6-base-private-dev (>= 6.6.0+dfsg~),
+               qt6-tools-dev (>= 6.6.0~),
+               qt6-wayland-dev (>= 6.9.0~) [linux-any],
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/libkscreen
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
-Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkscreen
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkscreen.git
 
 Package: libkscreen-bin
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libkf5screen-bin (<< 4:5.27.11-0ubuntu3~), libkf6screen-bin,
-Replaces: libkf5screen-bin (<< 4:5.27.11-0ubuntu3~), libkf6screen-bin,
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: libkf5screen-bin,
+        libkf6screen-bin,
+Replaces: libkf5screen-bin,
+          libkf6screen-bin,
 Description: library for screen management - helpers
  The KDE multiple monitor support is trying be as smart as possible
  adapting the behavior of it to each use case making the configuration
@@ -61,7 +62,7 @@
 Architecture: any
 Depends: libkf6screen8 (= ${binary:Version}),
          libkf6screendpms8 (= ${binary:Version}),
-         qt6-base-dev (>= 6.8.0~),
+         qt6-base-dev (>= 6.9.0~),
          ${misc:Depends},
 Recommends: libkscreen-doc (= ${source:Version}),
 Breaks: libkf6screen-dev,
@@ -93,7 +94,7 @@
 Depends: libkscreen-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: hwdata,
+Recommends: pnp.ids,
 Description: library for screen management - shared library
  The KDE multiple monitor support is trying be as smart as possible
  adapting the behavior of it to each use case making the configuration
