=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_TESTING=OFF

override_dh_shlibdeps:
	dh_shlibdeps $(foreach p,$(shell dh_listpackages -a | grep -E ^lib.*[0-9]+$$),-p$p) -- -xlibkscreen-bin
	dh_shlibdeps --remaining-packages

override_dh_auto_test:
	# Disable tests at build time
	:
