=== debian/changelog ===
libkscreen (4:6.5.3+p24.04+vunstable+git20251208.0849-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 08:49:14 +0000

libkscreen (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:13:40 +1000
