=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libkscreen
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -18,31 +19,56 @@
                libxkbcommon-dev,
                libxrandr-dev,
                pkgconf,
-               plasma-wayland-protocols (>= 1.19~) [linux-any],
+               plasma-wayland-protocols (>= 1.19.0~),
                qt6-base-dev (>= 6.9.0~),
-               qt6-base-private-dev (>= 6.6.0+dfsg~),
-               qt6-tools-dev (>= 6.6.0~),
+               qt6-base-private-dev (>= 6.9.0+dfsg~),
+               qt6-tools-dev (>= 6.9.0~),
                qt6-wayland-dev (>= 6.9.0~) [linux-any],
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/libkscreen
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkscreen
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkscreen.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkscreen
+Rules-Requires-Root: no
 
 Package: libkscreen-bin
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: libkf5screen-bin,
-        libkf6screen-bin,
-Replaces: libkf5screen-bin,
-          libkf6screen-bin,
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: libkf5screen-bin (<< 4:5.27.11-0ubuntu3~), libkf6screen-bin,
+Replaces: libkf5screen-bin (<< 4:5.27.11-0ubuntu3~), libkf6screen-bin,
 Description: library for screen management - helpers
  The KDE multiple monitor support is trying be as smart as possible
  adapting the behavior of it to each use case making the configuration
  of monitors as simple as plugging them to your computer.
  .
  This package contains the library helpers and the corresponding D-Bus service.
+
+Package: libkf6screen8
+Architecture: any
+Multi-Arch: same
+Depends: libkscreen-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: hwdata,
+Description: library for screen management - shared library
+ The KDE multiple monitor support is trying be as smart as possible
+ adapting the behavior of it to each use case making the configuration
+ of monitors as simple as plugging them to your computer.
+ .
+ This package contains the shared library
+
+Package: libkf6screendpms8
+Architecture: any
+Multi-Arch: same
+Depends: libkscreen-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: library for screen management - dpms support library
+ The KDE multiple monitor support is trying be as smart as possible
+ adapting the behavior of it to each use case making the configuration
+ of monitors as simple as plugging them to your computer.
+ .
+ This package contains the dpms support shared library
 
 Package: libkscreen-data
 Architecture: all
@@ -87,30 +113,3 @@
  of monitors as simple as plugging them to your computer.
  .
  This package contains the QCH documentation files.
-
-Package: libkf6screen8
-Architecture: any
-Multi-Arch: same
-Depends: libkscreen-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: pnp.ids,
-Description: library for screen management - shared library
- The KDE multiple monitor support is trying be as smart as possible
- adapting the behavior of it to each use case making the configuration
- of monitors as simple as plugging them to your computer.
- .
- This package contains the shared library
-
-Package: libkf6screendpms8
-Architecture: any
-Multi-Arch: same
-Depends: libkscreen-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: library for screen management - dpms support library
- The KDE multiple monitor support is trying be as smart as possible
- adapting the behavior of it to each use case making the configuration
- of monitors as simple as plugging them to your computer.
- .
- This package contains the dpms support shared library
