## libkscreen 6.5.4+p24.04+vstable+git20251209.1202

=== debian/changelog ===
libkscreen (4:6.5.4+p24.04+vstable+git20251209.1202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 12:02:19 +0000

libkscreen (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:21:55 +1000
