=== debian/control ===
Source: libkscreen
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kwayland-dev,
               libwayland-bin,
               libwayland-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxcb-dpms0-dev,
               libxcb-randr0-dev,
               libxcb1-dev,
               libxrandr-dev,
               pkg-kde-tools-neon,
               pkgconf,
               plasma-wayland-protocols,
               qt6-base-dev,
               qt6-tools-dev,
               qt6-tools-dev-tools,
               qt6-wayland-dev,
               qt6-wayland-dev-tools
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/libkscreen
Vcs-Git: https://invent.kde.org/neon/kde/libkscreen.git
Vcs-Browser: https://invent.kde.org/neon/kde/libkscreen
Maintainer: Neon CI <neon@kde.org>

Package: libkf6screen-bin
Architecture: any
Multi-Arch: foreign
Depends: qt6-base, ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5screen-bin (<< 4:6.0.0)
Replaces: libkf5screen-bin (<< 4:6.0.0)
Description: library for screen management - helpers
 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.
 .
 This package contains the library helpers and the corresponding dbus service.

Package: libkf6screen-dev
Section: libdevel
Architecture: any
Depends: libkf6screen-bin (= ${binary:Version}),
         libkf6screen8 (= ${binary:Version}),
         libkf6screendpms8 (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends}
Breaks: libkf5screen-bin (<< 4:6.0.0), libkf5screen-dev (<< 4:6.0.0)
Replaces: libkf5screen-bin (<< 4:6.0.0), libkf5screen-dev (<< 4:6.0.0)
Description: library for screen management - development files
 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.
 .
 This package contains the files necessary for development.

Package: libkf6screen8
Architecture: any
Multi-Arch: same
Depends: libkf6screen-bin, ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5screen8 (<< 4:6.0.0)
Replaces: libkf5screen8 (<< 4:6.0.0)
Description: library for screen management - shared library
 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.
 .
 This package contains the shared library

Package: libkf6screendpms8
Architecture: any
Multi-Arch: same
Depends: libkf6screen-bin, ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5screendpms8 (<< 4:6.0.0)
Replaces: libkf5screendpms8 (<< 4:6.0.0)
Description: dpms library for screen management - shared library
 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.
 .
 This package contains the shared dpms library

Package: libkf6screen-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: libkf6screen-dev, ${misc:Depends}
Breaks: libkf5screen-doc (<< 4:6.0.0)
Replaces: libkf5screen-doc (<< 4:6.0.0)
Description: library for screen management - shared library
 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.
 .
 This package contains the qch documentation files.

Package: libkf5screen-bin
Section: oldlibs
Architecture: all
Depends: libkf6screen-bin (>= 4:6.0.0), ${misc:Depends}
Description: Dummy transitional package.
 This package can be safely removed.

Package: libkf5screen-dev
Section: oldlibs
Architecture: all
Depends: libkf6screen-dev (>= 4:6.0.0), ${misc:Depends}
Description: Dummy transitional package.
 This package can be safely removed.

Package: libkf5screen8
Section: oldlibs
Architecture: all
Depends: libkf6screen8 (>= 4:6.0.0), ${misc:Depends}
Description: Dummy transitional package.
 This package can be safely removed.

Package: libkf5screendpms8
Section: oldlibs
Architecture: all
Depends: libkf6screen8 (>= 4:6.0.0), ${misc:Depends}
Description: Dummy transitional package.
 This package can be safely removed.

Package: libkf5screen-doc
Section: oldlibs
Architecture: all
Depends: libkf6screen-doc (>= 4:6.0.0), ${misc:Depends}
Description: Dummy transitional package.
 This package can be safely removed.
