## libkscreen 6.5.5+p24.04+vstable+git20260116.0312

=== debian/changelog ===
libkscreen (4:6.5.5+p24.04+vstable+git20260116.0312-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 03:12:28 +0000
